
/* INICIO - ESTILOS GENERALES                         */
body {
  margin: 0;
  font-family: Arial, sans-serif;
  background-color: orangered;
}
/* FIN - ESTILOS GENERALES 


/* INICIO - HEADER */

header {
  background-color: hsl(12, 100%, 50%);
  color: #fff;
  text-align: center;
  padding: 20px 0;
}

header h1 {
  width: 30%;
  margin: auto;
  padding-bottom: 5px;
  border-bottom: 4px solid white;
}

/* FIN - HEADER */

/* INICIO - CONTENIDO PRINCIPAL / MAIN */
main {
  background-color: white;
  margin: 14px;
  padding: 18px;
}

/* FIN - CONTENIDO PRINCIPAL / MAIN */

/* INICIO - TARJETAS DE PRODUCTOS / ARTICLE */
article {
  background-color: #efefef;
  border: 1px solid #cfcfcf;
  padding: 16px;
  margin-bottom: 16px;
}

article img {
  width: 165px;
  height: auto;
  display: block;
  margin-bottom: 14px;
}

article h2 {
  margin-top: 0;
  margin-bottom: 12px;
  color: #ff6600;
  font-size: 20px;
}

article p {
  margin-top: 0;
  margin-bottom: 12px;
  font-size: 14px;
  color: #111;
}

article a {
  color: #1a73e8;
  text-decoration: none;
  font-size: 14px;
}

/* FIN - TARJETAS DE PRODUCTOS / ARTICLE */

/* INICIO - FOOTER */
footer {
  text-align: center;
  color: white;
  padding: 10px 0 14px 0;
  font-size: 12px;
}

footer p {
  margin: 4px 0;
}

/* FIN - FOOTER */